.Header {  font-family: Arial; font-size: 14px; font-style: normal; font-weight: bold; color: #000000}
.redhead {  font-family: Arial; font-size: 14px; font-weight: bold; color: #990000}
.body {  font-family: Arial; font-size: 12px; font-weight: normal; color: #000000}
.highred {  font-family: arial; font-size: 12px; font-weight: bold; color: #990000}
.bold { font-family: arial; font-size: 12px; font-weight: bold; color: #000000}
.wsub {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFFFFF}
.wbody {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
.boldblue {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #330066}
.lead {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; font-weight: bold; color: #330066}
.listing {  list-style-position: outside; list-style-image: url(images/gold.gif); list-style-type: disc; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000}
.bluehead {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #330066}
.sm {  font-family: Arial; font-size: 11px; font-style: normal}
.smaller {  font-family: Arial; font-size: 9px; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #000000}
.boldred { font-family: arial; font-size: 12px; font-weight: bold; color: #990000}
.botable {  padding-top: .1px; padding-right: .1px; padding-bottom: .1px; padding-left: .1px; border: thin #330066 double; position: relative; clip:  rect(   )}
.redbody { font-family: Arial; font-size: 12px; font-weight: normal; color: #990000}
.reverse {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF}
.boldgold {  font-family: Arial; font-size: 13px; font-weight: bold; color: #FFCC00}
.HeaderWhite { font-family: Arial; font-size: 14px; font-style: normal; font-weight: bold; color: #FFFFFF}